/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2011 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.integration.util;

public interface IntegrationConstants {
	public static final String ERROR = "Error";
	public static final String FATAL = "FATAL";

	public static final String COLON = ": ";
	public static final String PERCEIVED_SEVERITY = "perceivedSeverity";
	public static final String PREVIOUSLY_REPORTED = "previouslyReported";
	public static final String END_TIME = "endTime";
	public static final String EFFECTIVE_TIME = "effectiveTime";
	public static final String NOTIFICATION_TIME = "notificationTime";
	public static final String CONTACT_PERSON = "contactPerson";
	public static final String ADDRESS_DESCRIPTION = "addressDescription";
	public static final String DESCRIPTION = "description";
	public static final String INCIDENT_NAME = "incidentName";
	public static final String DATE_FORMAT_MM_DD_YYYY = "mm/dd/yyyy";
	public static final String JMSMESSAGE_ID = "JMSMessageID";
	public static final String NEWLINE = "\n";
	public static final String ADDRESS_SPECIFICATION = "addressSpecification";

	public static final String STATUS = "status";
	public static final String CUSTOMER = "customer";
	public static final String ID = "id";

	public static final String IBM_PROCESS_DESIGNER = "IBM_PROCESS_DESIGNER";
}