/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2002, 2006 All Rights Reserved.
 * (C) Copyright Webify Solutions, Inc. 2002, 2006 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.fabric.telco.util;

/**
 * Constant values.
 *  
 * @author Srikanth Ganesan
 */
public interface IConstants {
	
    public static final String PROP_TROUBLE_TICKET_SPECIFICATION_ID = "http://www.ibm.com/websphere/fabric/telecom/oss/sid/assertion#troubleTicketSpecificationId"; 
    
    public static final String PROP_PRODUCT_SPECIFICATION_TYPE = "http://www.ibm.com/websphere/fabric/telecom/oss/sid/assertion#productSpecificationType"; 

    public static final String FABRIC_GOVERNANCE_VALUE = "fc://fabric/governance/fabricproject-inst#03b5b195-57e4-4394-aa3d-041c7a5b57d5";

	public static final String FABRIC_GOVERNANCE_KEY = "http://www.webifysolutions.com/2005/10/catalog/governance#FabricProject";
}
