/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.telecom.reference.dynamicorderfulfillment;

import java.io.Serializable;
import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;

import com.ibm.websphere.icp.telecom.db.entities.TelecomBaseObject;

@Entity
public class Productresources extends TelecomBaseObject implements Serializable {


	@ManyToOne
	@JoinColumn(name="PRODUCTID")
	private Product productid;

	@ManyToOne
	@JoinColumn(name="RESOURCEID")
	private Resource resourceid;

	private static final long serialVersionUID = 1L;

	public Productresources() {
		super();
	}



	public Product getProductid() {
		return this.productid;
	}

	public void setProductid(Product productid) {
		this.productid = productid;
	}

	public Resource getResourceid() {
		return this.resourceid;
	}

	public void setResourceid(Resource resourceid) {
		this.resourceid = resourceid;
	}

}
