/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.telecom.reference.dynamicorderfulfillment;

import java.io.Serializable;

import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;

import com.ibm.websphere.icp.telecom.db.entities.TelecomBaseObject;

@Entity
public class Productservices extends TelecomBaseObject implements Serializable {

	@ManyToOne
	@JoinColumn(name="PRODUCTID")
	private Product productid;

	@ManyToOne
	@JoinColumn(name="SERVICEID")
	private Service serviceid;

	private static final long serialVersionUID = 1L;

	public Productservices() {
		super();
	}

	public Product getProductid() {
		return this.productid;
	}

	public void setProductid(Product productid) {
		this.productid = productid;
	}

	public Service getServiceid() {
		return this.serviceid;
	}

	public void setServiceid(Service serviceid) {
		this.serviceid = serviceid;
	}

}
