<?xml version="1.0" encoding="UTF-8"?><mm:monitor displayName="IncidentProblemManagementMM" id="IncidentProblemManagementMM" timestamp="2009-11-09T20:17:10Z" xmlns:bfm="http://www.ibm.com/xmlns/prod/websphere/business-process/events/7.0" xmlns:bo="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/TroubleTicketMessage" xmlns:bo0="http://www.ibm.com/telecom/assurance/schema/trouble_ticket/v3_0" xmlns:bo02="http://www.ibm.com/telecom/common/schema/mtosi/v3_0" xmlns:bo1="http://Incident%20and%20Problem%20Management/Businessitems" xmlns:bo2="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/IncidentMessage" xmlns:bo3="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/ResourceOrderMessage" xmlns:bo4="http://www.ibm.com/telecom/fulfillment/schema/resource_order/v3_0" xmlns:bo5="http://www.ibm.com/telecom/assurance/schema/incident/v3_0" xmlns:bo6="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/common/schema/Message" xmlns:bo7="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/inventory/schema/CustomerConfigurationMessage" xmlns:bo8="http://www.ibm.com/telecom/common/schema/base/v3_0" xmlns:bo9="http://www.ibm.com/telecom/inventory/schema/customer_configuration/v3_0" xmlns:bpc="http://www.ibm.com/xmlns/prod/websphere/scdl/business-process/6.0.0" xmlns:cbe="http://www.ibm.com/AC/commonbaseevent1_0_1" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:htm="http://www.ibm.com/xmlns/prod/websphere/scdl/human-task/6.0.0" xmlns:mm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1.0/mm" xmlns:sca="http://www.ibm.com/xmlns/prod/websphere/scdl/6.0.0:Component" xmlns:tns="http://IncidentProblemManagementModule" xmlns:wbi="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1" xmlns:wbm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.2.0/functions" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema-datatypes" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <monitorDetailsModel displayName="IncidentProblemManagementMM" id="MDM">
    <monitoringContext displayName="IncidentProblemManagementProcess" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventProgressCounter))), */BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventLocalCounter))), */BPELData/bpc:eventLocalCounter)" id="IncidentProblemManagementProcess">
      <inboundEvent displayName="IncidentProblemManagementProcessENTRY" id="IncidentProblemManagementProcessENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.START"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = IncidentProblemManagementProcessENTRY/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
        <filter expression="IncidentProblemManagementProcessENTRY/BPELData/wbi:eventNature = 'ENTRY' and IncidentProblemManagementProcessENTRY/BPELData/bpc:BPCEventCode = '21000' and IncidentProblemManagementProcessENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and IncidentProblemManagementProcessENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="IncidentProblemManagementProcessEXIT" id="IncidentProblemManagementProcessEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.STATUS"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = IncidentProblemManagementProcessEXIT/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
        <filter expression="IncidentProblemManagementProcessEXIT/BPELData/wbi:eventNature = 'EXIT' and IncidentProblemManagementProcessEXIT/BPELData/bpc:BPCEventCode = '21004' and IncidentProblemManagementProcessEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and IncidentProblemManagementProcessEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="IncidentProblemManagementProcessTERMINATED" id="IncidentProblemManagementProcessTERMINATED" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.STATUS"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = IncidentProblemManagementProcessTERMINATED/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
        <filter expression="IncidentProblemManagementProcessTERMINATED/BPELData/wbi:eventNature = 'TERMINATED' and IncidentProblemManagementProcessTERMINATED/BPELData/bpc:BPCEventCode = '21005' and IncidentProblemManagementProcessTERMINATED/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and IncidentProblemManagementProcessTERMINATED/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Incident and Problem ManagementENTRY" id="Incident_and_Problem_ManagementENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.STATUS"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Incident_and_Problem_ManagementENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Incident_and_Problem_ManagementENTRY/BPELData/wbi:eventNature = 'ENTRY' and Incident_and_Problem_ManagementENTRY/BPELData/bpc:bpelId = '434420772' and Incident_and_Problem_ManagementENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Incident_and_Problem_ManagementENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Incident and Problem ManagementEXIT" id="Incident_and_Problem_ManagementEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Incident_and_Problem_ManagementEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Incident_and_Problem_ManagementEXIT/BPELData/wbi:eventNature = 'EXIT' and Incident_and_Problem_ManagementEXIT/BPELData/bpc:bpelId = '434420772' and Incident_and_Problem_ManagementEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Incident_and_Problem_ManagementEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Incident and Problem ManagementWI_CREATED" id="Incident_and_Problem_ManagementWI_CREATED" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.WISTATUS"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Incident_and_Problem_ManagementWI_CREATED/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Incident_and_Problem_ManagementWI_CREATED/BPELData/wbi:eventNature = 'WI_CREATED' and Incident_and_Problem_ManagementWI_CREATED/BPELData/bpc:bpelId = '434420772' and Incident_and_Problem_ManagementWI_CREATED/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Incident_and_Problem_ManagementWI_CREATED/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Detect TroubleENTRY" id="Detect_TroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Detect_TroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Detect_TroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and Detect_TroubleENTRY/BPELData/bpc:bpelId = '-976703315' and Detect_TroubleENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Detect_TroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Detect TroubleEXIT" id="Detect_TroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Detect_TroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Detect_TroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and Detect_TroubleEXIT/BPELData/bpc:bpelId = '-976703315' and Detect_TroubleEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Detect_TroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Enrich TroubleENTRY" id="Enrich_TroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Enrich_TroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Enrich_TroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and Enrich_TroubleENTRY/BPELData/bpc:bpelId = '-174232194' and Enrich_TroubleENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Enrich_TroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Enrich TroubleEXIT" id="Enrich_TroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Enrich_TroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Enrich_TroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and Enrich_TroubleEXIT/BPELData/bpc:bpelId = '-174232194' and Enrich_TroubleEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Enrich_TroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Diagnose TroubleENTRY" id="Diagnose_TroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Diagnose_TroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Diagnose_TroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and Diagnose_TroubleENTRY/BPELData/bpc:bpelId = '-258609390' and Diagnose_TroubleENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Diagnose_TroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Diagnose TroubleEXIT" id="Diagnose_TroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Diagnose_TroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Diagnose_TroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and Diagnose_TroubleEXIT/BPELData/bpc:bpelId = '-258609390' and Diagnose_TroubleEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Diagnose_TroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Fix TroubleENTRY" id="Fix_TroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Fix_TroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Fix_TroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and Fix_TroubleENTRY/BPELData/bpc:bpelId = '745036972' and Fix_TroubleENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Fix_TroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Fix TroubleEXIT" id="Fix_TroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Fix_TroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Fix_TroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and Fix_TroubleEXIT/BPELData/bpc:bpelId = '745036972' and Fix_TroubleEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Fix_TroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="VerifyTroubleENTRY" id="VerifyTroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = VerifyTroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="VerifyTroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and VerifyTroubleENTRY/BPELData/bpc:bpelId = '1465688321' and VerifyTroubleENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and VerifyTroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="VerifyTroubleEXIT" id="VerifyTroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = VerifyTroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="VerifyTroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and VerifyTroubleEXIT/BPELData/bpc:bpelId = '1465688321' and VerifyTroubleEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and VerifyTroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Close TroubleENTRY" id="Close_TroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Close_TroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Close_TroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and Close_TroubleENTRY/BPELData/bpc:bpelId = '-279150575' and Close_TroubleENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Close_TroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Close TroubleEXIT" id="Close_TroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Close_TroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Close_TroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and Close_TroubleEXIT/BPELData/bpc:bpelId = '-279150575' and Close_TroubleEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Close_TroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Incident and Problem Management ReplyENTRY" id="Incident_and_Problem_Management_ReplyENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.STATUS"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Incident_and_Problem_Management_ReplyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Incident_and_Problem_Management_ReplyENTRY/BPELData/wbi:eventNature = 'ENTRY' and Incident_and_Problem_Management_ReplyENTRY/BPELData/bpc:bpelId = '275709586' and Incident_and_Problem_Management_ReplyENTRY/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Incident_and_Problem_Management_ReplyENTRY/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Incident and Problem Management ReplyEXIT" id="Incident_and_Problem_Management_ReplyEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
        <correlationPredicate expression="IncidentProblemManagementProcess_Instance_ID = Incident_and_Problem_Management_ReplyEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Incident_and_Problem_Management_ReplyEXIT/BPELData/wbi:eventNature = 'EXIT' and Incident_and_Problem_Management_ReplyEXIT/BPELData/bpc:bpelId = '275709586' and Incident_and_Problem_Management_ReplyEXIT/BPELData/bpc:processTemplateName = 'IncidentProblemManagementProcess' and Incident_and_Problem_Management_ReplyEXIT/BPELData/bpc:processTemplateValidFrom = 'Wed 2009-10-21 07:41:43.000'"/>
      </inboundEvent>
      <trigger displayName="IncidentProblemManagementProcess Termination Trigger" id="IncidentProblemManagementProcess_Termination_Trigger" terminateContext="true">
        <onEvent ref="IncidentProblemManagementProcessTERMINATED"/>
      </trigger>
      <trigger displayName="Diagnose Trouble Exit Trigger" id="Diagnose_Trouble_Exit_Trigger" isRepeatable="true">
      	<onEvent ref="Diagnose_TroubleEXIT"/>
      </trigger>
      <trigger displayName="Detect Trouble Exit Trigger" id="Detect_Trouble_Exit_Trigger" isRepeatable="true">
      	<onEvent ref="Detect_TroubleEXIT"/>
      </trigger>
      <trigger displayName="Close Trouble Exit Trigger" id="Close_Trouble_Exit_Trigger" isRepeatable="true">
      	<onEvent ref="Close_TroubleEXIT"/>
      </trigger>
      <trigger displayName="Incident Problem Management Exit Trigger" id="Incident_Problem_Management_Exit_Trigger" isRepeatable="false">
      	<onEvent ref="Incident_and_Problem_Management_ReplyEXIT"/>
      </trigger>
      <trigger displayName="Fix Trouble Entry Trigger" id="Fix_Trouble_Entry_Trigger" isRepeatable="false">
      	<onEvent ref="Fix_TroubleENTRY"/>
      </trigger>
      <metric displayName="IncidentProblemManagementProcess Instance ID" id="IncidentProblemManagementProcess_Instance_ID" isPartOfKey="true" type="xsd:string">
        <map>
          <outputValue>
            <singleValue expression="IncidentProblemManagementProcessENTRY/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="Detect Trouble Process" id="Detect_Trouble_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Detect_TroubleENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Detect_TroubleEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Enrich Trouble Process" id="Enrich_Trouble_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Enrich_TroubleENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Enrich_TroubleEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Diagnose Trouble Process" id="Diagnose_Trouble_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Diagnose_TroubleENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Diagnose_TroubleEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Fix Trouble Process" id="Fix_Trouble_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Fix_TroubleENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Fix_TroubleEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Verify Trouble Process" id="Verify_Trouble_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="VerifyTroubleENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="VerifyTroubleEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Close Trouble Process" id="Close_Trouble_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Close_TroubleENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Close_TroubleEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Number Of Trouble Ticket" id="Number_Of_Trouble_Ticket" type="xsd:integer" valueRequired="false">
      	<map>
      		<trigger ref="Diagnose_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (fn:not(fn:empty(Diagnose_TroubleEXIT/trouble_ticket/Id))) then 1 else 0"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Trouble Ticket Creation Date" id="Trouble_Ticket_Creation_Date" type="xsd:dateTime" valueRequired="true">
      	<map>
      		<trigger ref="Diagnose_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Diagnose_TroubleEXIT/predefinedData/creationTime "/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="dateTime('2009-01-01T11:07:07+05:30')"/>
      	</defaultValue>
      </metric>
      <metric displayName="Trouble Type" id="Trouble_Type" type="xsd:string">
      	<map>
      		<trigger ref="Detect_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Detect_TroubleEXIT/trouble_ticket/Specification/Id "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Trouble Ticket" id="Trouble_Ticket" type="xsd:string">
      	<map>
      		<trigger ref="Diagnose_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Diagnose_TroubleEXIT/trouble_ticket/Id "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Trouble Ticket Status" id="Trouble_Ticket_Status" type="xsd:string" valueRequired="true">
      	<map>
      		<trigger ref="Detect_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="'Open'"/>
      		</outputValue>
      	</map>
      	<map>
      		<trigger ref="Diagnose_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="'Pending'"/>
      		</outputValue>
      	</map>
      	<map>
      		<trigger ref="Close_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="'Close'"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="'Open'"/>
      	</defaultValue>
      </metric>
      <metric displayName="Trouble Ticket CFS" id="Trouble_Ticket_CFS" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Diagnose_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (Diagnose_TroubleEXIT/trouble_ticket/Specification/Id eq 'Customer_Problem') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Trouble Ticket Close Exit Time" id="Trouble_Ticket_Close_Exit_Time" type="xsd:dateTime">
      	<map>
      		<trigger ref="Close_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Close_TroubleEXIT/predefinedData/creationTime "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Diagnose Trouble Exit Time" id="Diagnose_Trouble_Exit_Time" type="xsd:dateTime">
      	<map>
      		<trigger ref="Diagnose_Trouble_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Diagnose_TroubleEXIT/predefinedData/creationTime "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="MTTF" id="MTTF" type="xsd:duration">
      	<map>
      		<trigger ref="Incident_Problem_Management_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Trouble_Ticket_Close_Time - Time_Spent_On_Diagnosis "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Trouble Ticket Close Time" id="Trouble_Ticket_Close_Time" type="xsd:duration">
      	<map>
      		<trigger ref="Incident_Problem_Management_Exit_Trigger"/>
      		<outputValue>
      			<singleValue expression="Trouble_Ticket_Close_Exit_Time - Trouble_Ticket_Creation_Date "/>
      		</outputValue>
      	</map>
      </metric>
      <stopwatch displayName="Time Spent on Diagnosis" id="Time_Spent_On_Diagnosis" type="xsd:duration">
      	<startedWhen ref="Diagnose_TroubleENTRY"/>
      	<stoppedWhen ref="Diagnose_TroubleEXIT"/>
      </stopwatch>
    </monitoringContext>
    <monitoringContext displayName="Fix Network Trouble" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventProgressCounter))), */BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventLocalCounter))), */BPELData/bpc:eventLocalCounter)" id="Fix_Network_Trouble">
    	<trigger displayName="Fix Network_Trouble_User_Assignment_Trigger" id="Fix_Network_Trouble_User_Assignment_Trigger" isRepeatable="true">
    		<onEvent ref="Fix_Network_TroubleASSIGNED"/>
    	</trigger>
    	<inboundEvent displayName="Fix Network TroubleASSIGNED" id="Fix_Network_TroubleASSIGNED" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.CLAIM"/>
    		<correlationPredicate expression="Fix_Network_Trouble_Process_Instance_ID = Fix_Network_TroubleASSIGNED/BaseData/wbi:eventHeaderData/wbi:ECSParentID and Fix_Network_Trouble_Instance_ID = Fix_Network_TroubleASSIGNED/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    		<filter expression="Fix_Network_TroubleASSIGNED/BPELData/wbi:eventNature = 'ASSIGNED' and Fix_Network_TroubleASSIGNED/BPELData/bpc:bpelId = '196423020' and Fix_Network_TroubleASSIGNED/BPELData/bpc:processTemplateName = 'FixTroubleProcess' and Fix_Network_TroubleASSIGNED/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:36:08.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Fix Network TroubleCREATED" id="Fix_Network_TroubleCREATED" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="Input" id="Input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='Input']/wbi:value" type="bo1:FixTroubleUI"/>
    		<correlationPredicate expression="Fix_Network_Trouble_Process_Instance_ID = Fix_Network_TroubleCREATED/BaseData/wbi:eventHeaderData/wbi:ECSParentID and Fix_Network_Trouble_Instance_ID = Fix_Network_TroubleCREATED/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    		<filter expression="Fix_Network_TroubleCREATED/BPELData/wbi:eventNature = 'CREATED' and Fix_Network_TroubleCREATED/BPELData/bpc:bpelId = '196423020' and Fix_Network_TroubleCREATED/BPELData/bpc:processTemplateName = 'FixTroubleProcess' and Fix_Network_TroubleCREATED/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:36:08.000'"/>
    	</inboundEvent>
    	<metric displayName="Fix Network Trouble Instance ID" id="Fix_Network_Trouble_Instance_ID" isPartOfKey="true" type="xsd:string">
    		<map>
    			<outputValue>
    				<singleValue expression="Fix_Network_TroubleCREATED/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    			</outputValue>
    		</map>
    	</metric>
    	<metric displayName="Fix Network Trouble Process Instance ID" id="Fix_Network_Trouble_Process_Instance_ID" isPartOfKey="true" type="xsd:string">
    		<map>
    			<outputValue>
    				<singleValue expression="Fix_Network_TroubleCREATED/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    			</outputValue>
    		</map>
    	</metric>
    	<metric displayName="Trouble Ticket by Field Technician" id="Trouble_Ticket_by_Field_Technician" type="xsd:string" valueRequired="true">
    		<map>
    			<trigger ref="Fix_Network_Trouble_User_Assignment_Trigger"/>
    			<outputValue>
    				<singleValue expression="Fix_Network_TroubleASSIGNED/BPELData/bpc:username"/>
    			</outputValue>
    		</map>
    		<defaultValue>
    			<singleValue expression="''"/>
    		</defaultValue>
    	</metric>
    </monitoringContext>
    <monitoringContext displayName="EnrichNetworkTroubleProcess" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventProgressCounter))), */BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventLocalCounter))), */BPELData/bpc:eventLocalCounter)" id="EnrichNetworkTroubleProcess">
    	<trigger displayName="Execute Test Exit Trigger" id="Execute_Test_Exit_Trigger" isRepeatable="true">
    		<onEvent ref="Execute_TestEXIT"/>
    	</trigger>
    	<inboundEvent displayName="EnrichNetworkTroubleProcessENTRY" id="EnrichNetworkTroubleProcessENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.START"/>
    		<correlationPredicate expression="EnrichNetworkTroubleProcess_Instance_ID = EnrichNetworkTroubleProcessENTRY/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    		<filter expression="EnrichNetworkTroubleProcessENTRY/BPELData/wbi:eventNature = 'ENTRY' and EnrichNetworkTroubleProcessENTRY/BPELData/bpc:BPCEventCode = '21000' and EnrichNetworkTroubleProcessENTRY/BPELData/bpc:processTemplateName = 'EnrichNetworkTroubleProcess' and EnrichNetworkTroubleProcessENTRY/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:03:10.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="EnrichNetworkTroubleProcessEXIT" id="EnrichNetworkTroubleProcessEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.STATUS"/>
    		<correlationPredicate expression="EnrichNetworkTroubleProcess_Instance_ID = EnrichNetworkTroubleProcessEXIT/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    		<filter expression="EnrichNetworkTroubleProcessEXIT/BPELData/wbi:eventNature = 'EXIT' and EnrichNetworkTroubleProcessEXIT/BPELData/bpc:BPCEventCode = '21004' and EnrichNetworkTroubleProcessEXIT/BPELData/bpc:processTemplateName = 'EnrichNetworkTroubleProcess' and EnrichNetworkTroubleProcessEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:03:10.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Execute TestENTRY" id="Execute_TestENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="resourceOrder" id="resourceOrder" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='resourceOrder']/wbi:value" type="bo4:ResourceOrder"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
    		<correlationPredicate expression="EnrichNetworkTroubleProcess_Instance_ID = Execute_TestENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Execute_TestENTRY/BPELData/wbi:eventNature = 'ENTRY' and Execute_TestENTRY/BPELData/bpc:bpelId = '56239419' and Execute_TestENTRY/BPELData/bpc:processTemplateName = 'EnrichNetworkTroubleProcess' and Execute_TestENTRY/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:03:10.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Execute TestEXIT" id="Execute_TestEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="resourceOrder" id="resourceOrder" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='resourceOrder']/wbi:value" type="bo4:ResourceOrder"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
    		<correlationPredicate expression="EnrichNetworkTroubleProcess_Instance_ID = Execute_TestEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Execute_TestEXIT/BPELData/wbi:eventNature = 'EXIT' and Execute_TestEXIT/BPELData/bpc:bpelId = '56239419' and Execute_TestEXIT/BPELData/bpc:processTemplateName = 'EnrichNetworkTroubleProcess' and Execute_TestEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:03:10.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Variation - Enrich Network Trouble ReplyENTRY" id="Variation_-_Enrich_Network_Trouble_ReplyENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.STATUS"/>
    		<correlationPredicate expression="EnrichNetworkTroubleProcess_Instance_ID = Variation_-_Enrich_Network_Trouble_ReplyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Variation_-_Enrich_Network_Trouble_ReplyENTRY/BPELData/wbi:eventNature = 'ENTRY' and Variation_-_Enrich_Network_Trouble_ReplyENTRY/BPELData/bpc:bpelId = '244110088' and Variation_-_Enrich_Network_Trouble_ReplyENTRY/BPELData/bpc:processTemplateName = 'EnrichNetworkTroubleProcess' and Variation_-_Enrich_Network_Trouble_ReplyENTRY/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:03:10.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Variation - Enrich Network Trouble ReplyEXIT" id="Variation_-_Enrich_Network_Trouble_ReplyEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
    		<correlationPredicate expression="EnrichNetworkTroubleProcess_Instance_ID = Variation_-_Enrich_Network_Trouble_ReplyEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Variation_-_Enrich_Network_Trouble_ReplyEXIT/BPELData/wbi:eventNature = 'EXIT' and Variation_-_Enrich_Network_Trouble_ReplyEXIT/BPELData/bpc:bpelId = '244110088' and Variation_-_Enrich_Network_Trouble_ReplyEXIT/BPELData/bpc:processTemplateName = 'EnrichNetworkTroubleProcess' and Variation_-_Enrich_Network_Trouble_ReplyEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 16:03:10.000'"/>
    	</inboundEvent>
    	<metric displayName="EnrichNetworkTroubleProcess Instance ID" id="EnrichNetworkTroubleProcess_Instance_ID" isPartOfKey="true" type="xsd:string">
    		<map>
    			<outputValue>
    				<singleValue expression="EnrichNetworkTroubleProcessENTRY/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    			</outputValue>
    		</map>
    		<map>
    			<outputValue>
    				<singleValue expression="Variation_-_Enrich_Network_Trouble_ReplyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    			</outputValue>
    		</map>
    	</metric>
    	<metric displayName="Number of Valid Diagnosis by Rules engine" id="Number_of_Valid_Diagnosis_by_Rules_engine" type="xsd:integer" valueRequired="true">
    		<map>
    			<trigger ref="Execute_Test_Exit_Trigger"/>
    			<outputValue>
    				<singleValue expression="if (Execute_TestEXIT/resourceOrder/ResourceOrderItem[1]/Resource/Status  eq 'VALID_INCIDENT') then 1 else 0"/>
    			</outputValue>
    		</map>
    		<defaultValue>
    			<singleValue expression="0"/>
    		</defaultValue>
    	</metric>
    </monitoringContext>
    <monitoringContext displayName="VerifyNetworkTroubleProcess" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventProgressCounter))), */BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(*/BPELData/bpc:eventLocalCounter))), */BPELData/bpc:eventLocalCounter)" id="VerifyNetworkTroubleProcess">
    	<trigger displayName="Verify Trouble Ticket Assignment Trigger" id="Verify_Trouble_Ticket_Assignment_Trigger" isRepeatable="true">
    		<onEvent ref="Verify_by_NOC_TechnicianASSIGNED"/>
    	</trigger>
    	<trigger displayName="Verify Trouble Ticket Exit Trigger" id="Verify_Trouble_Ticket_Exit_Trigger" isRepeatable="true">
    		<onEvent ref="Variation_-_Verify_Network_Trouble_ReplyEXIT"/>
    	</trigger>
    	<inboundEvent displayName="VerifyNetworkTroubleProcessENTRY" id="VerifyNetworkTroubleProcessENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.START"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = VerifyNetworkTroubleProcessENTRY/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    		<filter expression="VerifyNetworkTroubleProcessENTRY/BPELData/wbi:eventNature = 'ENTRY' and VerifyNetworkTroubleProcessENTRY/BPELData/bpc:BPCEventCode = '21000' and VerifyNetworkTroubleProcessENTRY/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and VerifyNetworkTroubleProcessENTRY/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="VerifyNetworkTroubleProcessEXIT" id="VerifyNetworkTroubleProcessEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.PROCESS.STATUS"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = VerifyNetworkTroubleProcessEXIT/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    		<filter expression="VerifyNetworkTroubleProcessEXIT/BPELData/wbi:eventNature = 'EXIT' and VerifyNetworkTroubleProcessEXIT/BPELData/bpc:BPCEventCode = '21004' and VerifyNetworkTroubleProcessEXIT/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and VerifyNetworkTroubleProcessEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Variation - Verify Network TroubleENTRY" id="Variation_-_Verify_Network_TroubleENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.STATUS"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Variation_-_Verify_Network_TroubleENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Variation_-_Verify_Network_TroubleENTRY/BPELData/wbi:eventNature = 'ENTRY' and Variation_-_Verify_Network_TroubleENTRY/BPELData/bpc:bpelId = '1519842749' and Variation_-_Verify_Network_TroubleENTRY/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Variation_-_Verify_Network_TroubleENTRY/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Variation - Verify Network TroubleEXIT" id="Variation_-_Verify_Network_TroubleEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Variation_-_Verify_Network_TroubleEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Variation_-_Verify_Network_TroubleEXIT/BPELData/wbi:eventNature = 'EXIT' and Variation_-_Verify_Network_TroubleEXIT/BPELData/bpc:bpelId = '1519842749' and Variation_-_Verify_Network_TroubleEXIT/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Variation_-_Verify_Network_TroubleEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Verify by NOC TechnicianASSIGNED" id="Verify_by_NOC_TechnicianASSIGNED" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.CLAIM"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Verify_by_NOC_TechnicianASSIGNED/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Verify_by_NOC_TechnicianASSIGNED/BPELData/wbi:eventNature = 'ASSIGNED' and Verify_by_NOC_TechnicianASSIGNED/BPELData/bpc:bpelId = '-138753432' and Verify_by_NOC_TechnicianASSIGNED/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Verify_by_NOC_TechnicianASSIGNED/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Verify by NOC TechnicianCREATED" id="Verify_by_NOC_TechnicianCREATED" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="Input" id="Input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='Input']/wbi:value" type="bo1:VerifyTroubleUI"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Verify_by_NOC_TechnicianCREATED/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Verify_by_NOC_TechnicianCREATED/BPELData/wbi:eventNature = 'CREATED' and Verify_by_NOC_TechnicianCREATED/BPELData/bpc:bpelId = '-138753432' and Verify_by_NOC_TechnicianCREATED/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Verify_by_NOC_TechnicianCREATED/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Verify by NOC TechnicianEXIT" id="Verify_by_NOC_TechnicianEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="Input" id="Input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='Input']/wbi:value" type="bo1:VerifyTroubleUI"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Verify_by_NOC_TechnicianEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Verify_by_NOC_TechnicianEXIT/BPELData/wbi:eventNature = 'EXIT' and Verify_by_NOC_TechnicianEXIT/BPELData/bpc:bpelId = '-138753432' and Verify_by_NOC_TechnicianEXIT/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Verify_by_NOC_TechnicianEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Variation - Verify Network Trouble ReplyENTRY" id="Variation_-_Verify_Network_Trouble_ReplyENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.STATUS"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Variation_-_Verify_Network_Trouble_ReplyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Variation_-_Verify_Network_Trouble_ReplyENTRY/BPELData/wbi:eventNature = 'ENTRY' and Variation_-_Verify_Network_Trouble_ReplyENTRY/BPELData/bpc:bpelId = '-398443046' and Variation_-_Verify_Network_Trouble_ReplyENTRY/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Variation_-_Verify_Network_Trouble_ReplyENTRY/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<inboundEvent displayName="Variation - Verify Network Trouble ReplyEXIT" id="Variation_-_Verify_Network_Trouble_ReplyEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
    		<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
    		<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
    		<eventPart displayName="trouble_ticket" id="trouble_ticket" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='trouble_ticket']/wbi:value" type="bo0:TroubleTicket"/>
                <eventPart displayName="header" id="header" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='header']/wbi:value" type="bo02:Header_T"/>
    		<correlationPredicate expression="VerifyNetworkTroubleProcess_Instance_ID = Variation_-_Verify_Network_Trouble_ReplyEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
    		<filter expression="Variation_-_Verify_Network_Trouble_ReplyEXIT/BPELData/wbi:eventNature = 'EXIT' and Variation_-_Verify_Network_Trouble_ReplyEXIT/BPELData/bpc:bpelId = '-398443046' and Variation_-_Verify_Network_Trouble_ReplyEXIT/BPELData/bpc:processTemplateName = 'VerifyNetworkTroubleProcess' and Variation_-_Verify_Network_Trouble_ReplyEXIT/BPELData/bpc:processTemplateValidFrom = 'Thu 2009-10-22 17:09:22.000'"/>
    	</inboundEvent>
    	<metric displayName="VerifyNetworkTroubleProcess Instance ID" id="VerifyNetworkTroubleProcess_Instance_ID" isPartOfKey="true" type="xsd:string">
    		<map>
    			<outputValue>
    				<singleValue expression="VerifyNetworkTroubleProcessENTRY/BaseData/wbi:eventHeaderData/wbi:ECSCurrentID"/>
    			</outputValue>
    		</map>
    	</metric>
    	<metric displayName="Trouble Tickets Verified by Technician" id="Trouble_Tickets_Verified_by_Technician" type="xsd:string" valueRequired="true">
    		<map>
    			<trigger ref="Verify_Trouble_Ticket_Assignment_Trigger"/>
    			<outputValue>
    				<singleValue expression="Verify_by_NOC_TechnicianASSIGNED/BPELData/bpc:username "/>
    			</outputValue>
    		</map>
    		<defaultValue>
    			<singleValue expression="''"/>
    		</defaultValue>
    	</metric>
    	<metric displayName="Number of Verified Trouble Tickets" id="Number_of_Verified_Trouble_Tickets" type="xsd:integer" valueRequired="true">
    		<map>
    			<trigger ref="Verify_Trouble_Ticket_Exit_Trigger"/>
    			<outputValue>
    				<singleValue expression="if (Variation_-_Verify_Network_Trouble_ReplyEXIT/trouble_ticket/InteractionStatus eq 'Verify') then 1 else 0"/>
    			</outputValue>
    		</map>
    		<defaultValue>
    			<singleValue expression="0"/>
    		</defaultValue>
    	</metric>
    </monitoringContext>
  </monitorDetailsModel>
  <kpiModel displayName="IncidentProblemManagementMM" id="KM">
  	<kpiContext displayName="IncidentProblemManagementProcess" id="IncidentProblemManagementProcess">
  		<kpi displayName="Number of Trouble Tickets by CFS" id="Number_of_Trouble_Tickets_by_CFS" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="IncidentProblemManagementProcess"/>
  				<metric ref="Number_Of_Trouble_Ticket"/>
  				<metricFilter operator="equals" ref="Trouble_Type">
  					<value expression="'Customer_Problem'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Trouble_Ticket_Creation_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="daily" timezone="Etc/GMT+5"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Total Trouble Tickets" id="Total_Trouble_Tickets" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="IncidentProblemManagementProcess"/>
  				<metric ref="Number_Of_Trouble_Ticket"/>
  				<dateTimeMetricFilter ref="Trouble_Ticket_Creation_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="daily" timezone="Etc/GMT+5"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Number of Open Trouble Tickets" id="Number_of_Open_Trouble_Tickets" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="IncidentProblemManagementProcess"/>
  				<metric ref="Trouble_Ticket_Status"/>
  				<metricFilter operator="equals" ref="Trouble_Ticket_Status">
  					<value expression="'Open'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Trouble_Ticket_Creation_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="daily" timezone="Etc/GMT+5"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Number of Close Trouble Tickets" id="Number_of_Close_Trouble_Tickets" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="IncidentProblemManagementProcess"/>
  				<metric ref="Trouble_Ticket_Status"/>
  				<dateTimeMetricFilter ref="Trouble_Ticket_Creation_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="daily" timezone="Etc/GMT+5"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="MTTF Duration" id="MTTF_Duration" rangeType="actualValue" type="xsd:duration">
  			<aggregatedDefinition aggregationType="avg" versionAggregation="allVersions">
  				<monitoringContext ref="IncidentProblemManagementProcess"/>
  				<metric ref="MTTF"/>
  				<dateTimeMetricFilter ref="Trouble_Ticket_Creation_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="daily" timezone="Etc/GMT+5"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi decimalPrecision="2" displayName="MTTF - Mean Time to Failure" id="MTTF_-_Mean_Time_to_Failure" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="fn:seconds-from-duration(MTTF_Duration) div Total_Trouble_Tickets"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="MTTD Duration" id="MTTD_Duration" rangeType="actualValue" type="xsd:duration">
  			<aggregatedDefinition aggregationType="avg" versionAggregation="allVersions">
  				<monitoringContext ref="IncidentProblemManagementProcess"/>
  				<metric ref="Time_Spent_On_Diagnosis"/>
  				<dateTimeMetricFilter ref="Trouble_Ticket_Creation_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="daily" timezone="Etc/GMT+5"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  	</kpiContext>
  </kpiModel>
  <dimensionalModel displayName="IncidentProblemManagementModule Dimensional Model" id="DMM">
  	<cube displayName="IncidentProblemManagementProcess" id="IncidentProblemManagementProcess" monitoringContext="IncidentProblemManagementProcess">
  		<measure aggregationType="count" displayName="Number of Trouble Tickets Status Wise" id="Number_of_Trouble_Tickets_Status_wise" source="/IncidentProblemManagementMM/MDM/IncidentProblemManagementProcess/Trouble_Ticket_Status"/>
  		<measure aggregationType="count" displayName="Number of Trouble Ticket by CFS" id="Number_of_Trouble_Ticket_by_CFS" source="/IncidentProblemManagementMM/MDM/IncidentProblemManagementProcess/Trouble_Ticket_CFS"/>
  		<dimension displayName="Trouble Ticket Status" id="Trouble_Ticket_Status">
  			<attribute attributeSource="/IncidentProblemManagementMM/MDM/IncidentProblemManagementProcess/Trouble_Ticket_Status" displayName="Trouble Ticket Status Level" id="Trouble_Ticket_Status_Level" level="1"/>
  		</dimension>
  		<dimension displayName="Trouble Ticket Creation Time" id="Trouble_Ticket_Creation_Time">
  			<attribute attributeSource="/IncidentProblemManagementMM/MDM/IncidentProblemManagementProcess/Trouble_Ticket_Creation_Date" displayName="Trouble Ticket Creation Date Time" id="Trouble_Ticket_Creation_Date_Time" level="1"/>
  		</dimension>
  		<dimension displayName="Number of Trouble Tickets by CFS" id="Number_of_Trouble_Tickets_by_CFS">
  			<attribute attributeSource="/IncidentProblemManagementMM/MDM/IncidentProblemManagementProcess/Trouble_Ticket_CFS" displayName="Number of Trouble Ticket by CFS" id="Number_of_Trouble_Ticket_by_CFS" level="1"/>
  		</dimension>
  	</cube>
  	<cube displayName="FixTroubleProcess" id="FixTroubleProcess" monitoringContext="Fix_Network_Trouble">
  		<measure aggregationType="count" displayName="Total Trouble Tickets by Field Technician" id="Total_Trouble_Tickets_by_Field_Technician" source="/IncidentProblemManagementMM/MDM/Fix_Network_Trouble/Trouble_Ticket_by_Field_Technician"/>
  		<dimension displayName="Trouble Tickets by Field Technician" id="Trouble_Tickets_by_Field_Technician">
  			<attribute attributeSource="Trouble_Ticket_by_Field_Technician" displayName="Total_Trouble_Tickets_by_Field_Technician" id="Total_Trouble_Tickets_by_Field_Technician" level="1"/>
  		</dimension>
  	</cube>
  	<cube displayName="Verify Trouble Process" id="Verify_Trouble_Process" monitoringContext="VerifyNetworkTroubleProcess">
  		<measure aggregationType="count" displayName="Noc Technician" id="Noc_Technician" source="/IncidentProblemManagementMM/MDM/VerifyNetworkTroubleProcess/Trouble_Tickets_Verified_by_Technician"/>
  		<measure aggregationType="sum" displayName="Number of Trouble Ticket Close by NOC Technician" id="Number_of_Trouble_Ticket_Close_by_NOC_Technician" source="/IncidentProblemManagementMM/MDM/VerifyNetworkTroubleProcess/Number_of_Verified_Trouble_Tickets"/>
  		<dimension displayName="Trouble Tickets Verify by NOC Technician" id="Trouble_Tickets_Verify_by_NOC_Technician">
  			<attribute attributeSource="/IncidentProblemManagementMM/MDM/VerifyNetworkTroubleProcess/Trouble_Tickets_Verified_by_Technician" displayName="NOC Technician" id="NOC_Technician" level="1"/>
  		</dimension>
  	</cube>
  	<cube displayName="Enrich Trouble Process" id="Enrich_Trouble_Process" monitoringContext="EnrichNetworkTroubleProcess">
  		<measure aggregationType="sum" displayName="Number of valid Diagnosis by Rules engine" id="Number_of_valid_Diagnosis_by_Rules_engine" source="/IncidentProblemManagementMM/MDM/EnrichNetworkTroubleProcess/Number_of_Valid_Diagnosis_by_Rules_engine"/>
  		<dimension displayName="Rules Engine returned valid diagnosis" id="Rules_Engine_returned_valid_diagnosis">
  			<attribute attributeSource="/IncidentProblemManagementMM/MDM/EnrichNetworkTroubleProcess/Number_of_Valid_Diagnosis_by_Rules_engine" displayName="Number of valid Diagnosis by Rules engine" id="Number_of_valid_Diagnosis_by_Rules_engine" level="1"/>
  		</dimension>
  	</cube>
  </dimensionalModel>
  <visualModel id="VM">
  	<visualization context="MDM/IncidentProblemManagementProcess">
  		<shapeSets>
  			<shapeSet displayName="Connection_8_Is_the_Problem_Valid__x003f__to_Merge_2" id="Connection_8_Is_the_Problem_Valid__x005f_x003f__to_Merge_2">
  				<shapes>Connection_8_Is_the_Problem_Valid__x003f__to_Merge_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_12_Is_the_Problem_resolved__x003f__to_Merge_2" id="Connection_12_Is_the_Problem_resolved__x005f_x003f__to_Merge_2">
  				<shapes>Connection_12_Is_the_Problem_resolved__x003f__to_Merge_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_9_Merge_to_Diagnose_Trouble_2" id="Connection_9_Merge_to_Diagnose_Trouble_2">
  				<shapes>Connection_9_Merge_to_Diagnose_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_6_Is_the_Problem_resolved__x003f__to_Merge_2_2" id="Connection_6_Is_the_Problem_resolved__x005f_x003f__to_Merge_2_2">
  				<shapes>Connection_6_Is_the_Problem_resolved__x003f__to_Merge_2_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_11_Is_the_Problem_Valid__x003f__to_Merge_2_2" id="Connection_11_Is_the_Problem_Valid__x005f_x003f__to_Merge_2_2">
  				<shapes>Connection_11_Is_the_Problem_Valid__x003f__to_Merge_2_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_4_Merge_2_to_Close_Trouble_2" id="Connection_4_Merge_2_to_Close_Trouble_2">
  				<shapes>Connection_4_Merge_2_to_Close_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_2_Enrich_Trouble_to_Is_the_Problem_Valid__x003f__2" id="Connection_2_Enrich_Trouble_to_Is_the_Problem_Valid__x005f_x003f__2">
  				<shapes>Connection_2_Enrich_Trouble_to_Is_the_Problem_Valid__x003f__2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_VerifyTrouble_to_Is_the_Problem_resolved__x003f__2" id="Connection_VerifyTrouble_to_Is_the_Problem_resolved__x005f_x003f__2">
  				<shapes>Connection_VerifyTrouble_to_Is_the_Problem_resolved__x003f__2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_14_Detect_Trouble_to_Enrich_Trouble_2" id="Connection_14_Detect_Trouble_to_Enrich_Trouble_2">
  				<shapes>Connection_14_Detect_Trouble_to_Enrich_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_7_Incident_and_Problem_Management_to_Detect_Trouble_2" id="Connection_7_Incident_and_Problem_Management_to_Detect_Trouble_2">
  				<shapes>Connection_7_Incident_and_Problem_Management_to_Detect_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_3_Diagnose_Trouble_to_Fix_Trouble_2" id="Connection_3_Diagnose_Trouble_to_Fix_Trouble_2">
  				<shapes>Connection_3_Diagnose_Trouble_to_Fix_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_15_Fix_Trouble_to_VerifyTrouble_2" id="Connection_15_Fix_Trouble_to_VerifyTrouble_2">
  				<shapes>Connection_15_Fix_Trouble_to_VerifyTrouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_5_Close_Trouble_to_Incident_and_Problem_Management_2" id="Connection_5_Close_Trouble_to_Incident_and_Problem_Management_2">
  				<shapes>Connection_5_Close_Trouble_to_Incident_and_Problem_Management_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Close_Trouble_2_bottom_label" id="Close_Trouble_2_bottom_label">
  				<shapes>Close_Trouble_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Close_Trouble_2_top_label" id="Close_Trouble_2_top_label">
  				<shapes>Close_Trouble_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="VerifyTrouble_2_bottom_label" id="VerifyTrouble_2_bottom_label">
  				<shapes>VerifyTrouble_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="VerifyTrouble_2_top_label" id="VerifyTrouble_2_top_label">
  				<shapes>VerifyTrouble_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Fix_Trouble_2_bottom_label" id="Fix_Trouble_2_bottom_label">
  				<shapes>Fix_Trouble_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Fix_Trouble_2_top_label" id="Fix_Trouble_2_top_label">
  				<shapes>Fix_Trouble_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Diagnose_Trouble_2_bottom_label" id="Diagnose_Trouble_2_bottom_label">
  				<shapes>Diagnose_Trouble_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Diagnose_Trouble_2_top_label" id="Diagnose_Trouble_2_top_label">
  				<shapes>Diagnose_Trouble_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Enrich_Trouble_2_bottom_label" id="Enrich_Trouble_2_bottom_label">
  				<shapes>Enrich_Trouble_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Enrich_Trouble_2_top_label" id="Enrich_Trouble_2_top_label">
  				<shapes>Enrich_Trouble_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Detect_Trouble_2_bottom_label" id="Detect_Trouble_2_bottom_label">
  				<shapes>Detect_Trouble_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Detect_Trouble_2_top_label" id="Detect_Trouble_2_top_label">
  				<shapes>Detect_Trouble_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Is_the_Problem_resolved__x003f__2_bottom_label" id="Is_the_Problem_resolved__x005f_x003f__2_bottom_label">
  				<shapes>Is_the_Problem_resolved__x003f__2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Is_the_Problem_resolved__x003f__2_top_label" id="Is_the_Problem_resolved__x005f_x003f__2_top_label">
  				<shapes>Is_the_Problem_resolved__x003f__2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Is_the_Problem_Valid__x003f__2_bottom_label" id="Is_the_Problem_Valid__x005f_x003f__2_bottom_label">
  				<shapes>Is_the_Problem_Valid__x003f__2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Is_the_Problem_Valid__x003f__2_top_label" id="Is_the_Problem_Valid__x005f_x003f__2_top_label">
  				<shapes>Is_the_Problem_Valid__x003f__2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_2_2_bottom_label" id="Merge_2_2_bottom_label">
  				<shapes>Merge_2_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_2_2_top_label" id="Merge_2_2_top_label">
  				<shapes>Merge_2_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_3_bottom_label" id="Merge_3_bottom_label">
  				<shapes>Merge_3_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_3_top_label" id="Merge_3_top_label">
  				<shapes>Merge_3_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_3" id="Merge_3">
  				<shapes>Merge_3</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_2_2" id="Merge_2_2">
  				<shapes>Merge_2_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Is_the_Problem_Valid__x003f__2" id="Is_the_Problem_Valid__x005f_x003f__2">
  				<shapes>Is_the_Problem_Valid__x003f__2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Is_the_Problem_resolved__x003f__2" id="Is_the_Problem_resolved__x005f_x003f__2">
  				<shapes>Is_the_Problem_resolved__x003f__2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Detect_Trouble_2" id="Detect_Trouble_2">
  				<shapes>Detect_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Enrich_Trouble_2" id="Enrich_Trouble_2">
  				<shapes>Enrich_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Diagnose_Trouble_2" id="Diagnose_Trouble_2">
  				<shapes>Diagnose_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Fix_Trouble_2" id="Fix_Trouble_2">
  				<shapes>Fix_Trouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="VerifyTrouble_2" id="VerifyTrouble_2">
  				<shapes>VerifyTrouble_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Close_Trouble_2" id="Close_Trouble_2">
  				<shapes>Close_Trouble_2</shapes>
  			</shapeSet>
  		</shapeSets>
  		<actions>
  			<setColor condition="Detect_Trouble_Process eq 'EXIT'" fillColor="#99CC00" outlineColor="#000000">
  				<shapeSet ref="Detect_Trouble_2"/>
  			</setColor>
  			<setColor condition="Detect_Trouble_Process eq 'ENTRY'" fillColor="#ff8000" outlineColor="#000000">
  				<shapeSet ref="Detect_Trouble_2"/>
  			</setColor>
  			<setColor condition="Enrich_Trouble_Process eq 'EXIT'" fillColor="#99CC00" outlineColor="#000000">
  				<shapeSet ref="Enrich_Trouble_2"/>
  			</setColor>
  			<setColor condition="Enrich_Trouble_Process eq 'ENTRY'" fillColor="#ff8000" outlineColor="#000000">
  				<shapeSet ref="Enrich_Trouble_2"/>
  			</setColor>
  			<setColor condition="Diagnose_Trouble_Process eq 'EXIT'" fillColor="#99CC00" outlineColor="#000000">
  				<shapeSet ref="Diagnose_Trouble_2"/>
  			</setColor>
  			<setColor condition="Diagnose_Trouble_Process eq 'ENTRY'" fillColor="#ff8000" outlineColor="#000000">
  				<shapeSet ref="Diagnose_Trouble_2"/>
  			</setColor>
  			<setColor condition="Fix_Trouble_Process eq 'ENTRY'" fillColor="#ff8000" outlineColor="#000000">
  				<shapeSet ref="Fix_Trouble_2"/>
  			</setColor>
  			<setColor condition="Fix_Trouble_Process eq 'EXIT'" fillColor="#99CC00" outlineColor="#000000">
  				<shapeSet ref="Fix_Trouble_2"/>
  			</setColor>
  			<setColor condition="Verify_Trouble_Process eq 'EXIT'" fillColor="#99CC00" outlineColor="#000000">
  				<shapeSet ref="VerifyTrouble_2"/>
  			</setColor>
  			<setColor condition="Verify_Trouble_Process eq 'ENTRY'" fillColor="#ff8000" outlineColor="#000000">
  				<shapeSet ref="VerifyTrouble_2"/>
  			</setColor>
  			<setColor condition="Close_Trouble_Process eq 'EXIT'" fillColor="#99CC00" outlineColor="#000000">
  				<shapeSet ref="Close_Trouble_2"/>
  			</setColor>
  			<setColor condition="Close_Trouble_Process eq 'ENTRY'" fillColor="#ff8000" outlineColor="#000000">
  				<shapeSet ref="Close_Trouble_2"/>
  			</setColor>
  		</actions>
  		<svgDocument>
  			<import location="/IncidentProblemManagementMM/IncidentProblemManagementProcess.svg"/>
  		</svgDocument>
  	</visualization>
  </visualModel>
  <eventModel id="EM">
    <import namespace="http://www.ibm.com/AC/commonbaseevent1_0_1"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1"/>
    <import namespace="http://www.w3.org/2001/XMLSchema"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/6.0.0:Component"/>
    <import location="/SIDAssuranceMsg-3.1/ibm_telecom_message_trouble_ticket.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/TroubleTicketMessage"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/business-process/6.0.0"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/business-process/events/7.0"/>
    <import location="/SIDAssurance-3.1/ibm_telecom_assurance_trouble_ticket.xsd" namespace="http://www.ibm.com/telecom/assurance/schema/trouble_ticket/v3_0"/>
    <import location="/IncidentProblemManagementServices-3.1/IncidentProblemManagementLib_Businessitems.xsd" namespace="http://Incident%20and%20Problem%20Management/Businessitems"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/human-task/6.0.0"/>
    <import location="/SIDAssuranceMsg-3.1/ibm_telecom_message_incident.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/IncidentMessage"/>
    <import location="/SIDAssuranceMsg-3.1/ibm_telecom_message_assurance_resource_order.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/ResourceOrderMessage"/>
    <import location="/SIDFulfillment-3.1/ibm_telecom_fulfillment_resource_order.xsd" namespace="http://www.ibm.com/telecom/fulfillment/schema/resource_order/v3_0"/>
    <import location="/SIDAssurance-3.1/ibm_telecom_assurance_incident.xsd" namespace="http://www.ibm.com/telecom/assurance/schema/incident/v3_0"/>
    <import location="/SIDCommonMsg-3.1/ibm_telecom_message.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/common/schema/Message"/>
    <import location="/SIDInventoryMsg-3.1/ibm_telecom_message_customer_configuration.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/inventory/schema/CustomerConfigurationMessage"/>
    <import location="/SIDCommon-3.1/ibm_telecom_common_base.xsd" namespace="http://www.ibm.com/telecom/common/schema/base/v3_0"/>
    <import location="/SIDInventory-3.1/ibm_telecom_inventory_customer_configuration.xsd" namespace="http://www.ibm.com/telecom/inventory/schema/customer_configuration/v3_0"/>
        <import location="/IncidentProblemManagementServices-3.1/IncidentProblemManagementLib_Businessitems.xsd" namespace="http://Incident%20and%20Problem%20Management/Businessitems"/>
        <import location="/SIDAssuranceMsg-3.1/ibm_telecom_message_trouble_ticket.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/TroubleTicketMessage"/>
        <import location="/SIDFulfillment-3.1/ibm_telecom_fulfillment_resource_order.xsd" namespace="http://www.ibm.com/telecom/fulfillment/schema/resource_order/v3_0"/>
        <import location="/SIDAssurance-3.1/ibm_telecom_assurance_trouble_ticket.xsd" namespace="http://www.ibm.com/telecom/assurance/schema/trouble_ticket/v3_0"/>
        <import location="/SIDAssuranceMsg-3.1/ibm_telecom_message_assurance_resource_order.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/ResourceOrderMessage"/>
        <import location="/SIDAssuranceMsg-3.1/ibm_telecom_message_incident.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/fabric/2009/12/telecom/operations/assurance/schema/IncidentMessage"/>
        <import location="/SIDAssurance-3.1/ibm_telecom_assurance_incident.xsd" namespace="http://www.ibm.com/telecom/assurance/schema/incident/v3_0"/>
        <import location="/SIDCommonMsg-3.1/mtosi_header.xsd" namespace="http://www.ibm.com/telecom/common/schema/mtosi/v3_0"/>
  </eventModel>
</mm:monitor>