/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
/*********************************************** 
 * Licensed Materials - Property of IBM 
 * 
 * 5724-R31, 5655-S30 
 * 
 * (C) Copyright IBM Corp. 2009 All Rights Reserved. 
 * 
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp. 
 *********************************************** 
 */
package com.ibm.websphere.icp.telecom.reference.dynamicorderfulfillment.util;

import org.apache.commons.lang.exception.ExceptionUtils;

import com.ibm.websphere.fabric.industry.support.util.IndustrySupportUtil;
import commonj.sdo.DataObject;

public final class TelecomSupportUtil {

	public static DataObject createHeader(DataObject header, Exception e) {
		header.createDataObject(IConstants.ACTIVITYSTATUS).setString(
				IConstants.QUALIFIER, IConstants.FAILURE);
		header.setString(IConstants.MSGTYPE, IConstants.RESPONSE);
		DataObject propertyType = IndustrySupportUtil.createDO(
				IConstants.MTOSI_NS, IConstants.DO_PROPERTYTYPE);
		DataObject pptDO = propertyType
				.createDataObject(IConstants.DO_PROPERTY);
		pptDO.setString(IConstants.PROPNAME, IConstants.EXCEPTION);
		pptDO.setString(IConstants.PROPVALUE, ExceptionUtils
				.getFullStackTrace(e));
		header.createDataObject(IConstants.MSGSPECIFICPROPERTIES).getList(
				IConstants.DO_PROPERTY).add(propertyType);
		return header;
	}

}
