<?xml version="1.0" encoding="UTF-8"?>
<mm:monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bpmnx="http://www.ibm.com/xmlns/bpmnx/20100524/BusinessMonitoring" xmlns:cbe="http://www.ibm.com/AC/commonbaseevent1_0_1" xmlns:evt="http://www.ibm.com/xmlns/prod/websphere/monitoring/7.0.0/events/mad" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:ibm="http://www.ibm.com/xmlns/prod/websphere/monitoring/7.5/extensions" xmlns:mad="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1.0/mad" xmlns:mm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1.0/mm" xmlns:mon="http://www.ibm.com/xmlns/prod/websphere/monitoring/7.5" xmlns:tns="http://Order_x0020_Handling" xmlns:wbi="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1" xmlns:wbm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.2.0/functions" xmlns:wle="http://www.ibm.com/xmlns/prod/websphere/lombardi/7.5" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema-datatypes" displayName="OrderHandlingMM" id="OrderHandlingMM" timestamp="2011-02-11T21:05:48Z">
  <monitorDetailsModel displayName="OrderHandlingMM" id="MDM">
    <monitoringContext displayName="Order Handling" id="Order_Handling">
      <inboundEvent displayName="Order Handling Order Status Event" id="Order_Handling_Order_Status_Event" creationTimePath="Order_Handling_Order_Status_Event/EventPointData/mon:time[@mon:of='occurrence']" eventSequenceIDPath="Order_Handling_Order_Status_Event/EventPointData/ibm:sequenceId" globalInstanceIDPath="Order_Handling_Order_Status_Event/BaseData/@mon:id" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <description>An event subscription for 'Order Status' event from the 'Order Handling' process.</description>
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/mon:monitorEvent" type="mon:monitorEvent"/>
        <eventPart displayName="EventPointData" id="EventPointData" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData" type="mon:eventPointData"/>
        <eventPart displayName="WBMStartProcessID" id="WBMStartProcessID" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData/mon:correlation/wle:starting-process-instance" type="xs:string"/>
        <eventPart displayName="orderStatus" id="orderStatus" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderStatus']" type="xs:string"/>
        <correlationPredicate expression="Starting_Process_Instance_ID = Order_Handling_Order_Status_Event/WBMStartProcessID"/>
        <filter expression="Order_Handling_Order_Status_Event/EventPointData/mon:model[1]/@mon:id = 'bpdid:c05af1901712b4d5:-468a86ef:12d07d61f7f:-7ff6' and Order_Handling_Order_Status_Event/EventPointData/mon:model[1]/mon:name = 'Order Status' and fn:exists(Order_Handling_Order_Status_Event/WBMStartProcessID)"/>
      </inboundEvent>
      <inboundEvent displayName="Order Handling Order Completed Event" id="Order_Handling_Order_Completed_Event" creationTimePath="Order_Handling_Order_Completed_Event/EventPointData/mon:time[@mon:of='occurrence']" eventSequenceIDPath="Order_Handling_Order_Completed_Event/EventPointData/ibm:sequenceId" globalInstanceIDPath="Order_Handling_Order_Completed_Event/BaseData/@mon:id" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <description>An event subscription for 'Order Completed' event from the 'Order Handling' process.</description>
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/mon:monitorEvent" type="mon:monitorEvent"/>
        <eventPart displayName="EventPointData" id="EventPointData" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData" type="mon:eventPointData"/>
        <eventPart displayName="WBMStartProcessID" id="WBMStartProcessID" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData/mon:correlation/wle:starting-process-instance" type="xs:string"/>
        <eventPart displayName="orderStatus" id="orderStatus" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderStatus']" type="xs:string"/>
        <eventPart displayName="orderRequestedDate" id="orderRequestedDate" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderRequestedDate']" type="xs:dateTime"/>
        <correlationPredicate expression="Starting_Process_Instance_ID = Order_Handling_Order_Completed_Event/WBMStartProcessID"/>
        <filter expression="Order_Handling_Order_Completed_Event/EventPointData/mon:model[1]/@mon:id = 'bpdid:c05af1901712b4d5:-468a86ef:12d07d61f7f:-7fed' and Order_Handling_Order_Completed_Event/EventPointData/mon:model[1]/mon:name = 'Order Completed' and fn:exists(Order_Handling_Order_Completed_Event/WBMStartProcessID)"/>
      </inboundEvent>
      <inboundEvent displayName="Order Handling Order Submitted Event" id="Order_Handling_Order_Submitted_Event" creationTimePath="Order_Handling_Order_Submitted_Event/EventPointData/mon:time[@mon:of='occurrence']" eventSequenceIDPath="Order_Handling_Order_Submitted_Event/EventPointData/ibm:sequenceId" globalInstanceIDPath="Order_Handling_Order_Submitted_Event/BaseData/@mon:id" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <description>An event subscription for 'Order Submitted' event from the 'Order Handling' process.</description>
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/mon:monitorEvent" type="mon:monitorEvent"/>
        <eventPart displayName="EventPointData" id="EventPointData" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData" type="mon:eventPointData"/>
        <eventPart displayName="WBMStartProcessID" id="WBMStartProcessID" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData/mon:correlation/wle:starting-process-instance" type="xs:string"/>
        <eventPart displayName="orderStatus" id="orderStatus" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderStatus']" type="xs:string"/>
        <eventPart displayName="productName" id="productName" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='productName']" type="xs:string"/>
        <eventPart displayName="stateName" id="stateName" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='stateName']" type="xs:string"/>
        <eventPart displayName="numberOfReceivedOrders" id="numberOfReceivedOrders" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='numberOfReceivedOrders']" type="xs:decimal"/>
        <eventPart displayName="orderRequestedDate" id="orderRequestedDate" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderRequestedDate']" type="xs:dateTime"/>
        <correlationPredicate expression="Starting_Process_Instance_ID = Order_Handling_Order_Submitted_Event/WBMStartProcessID"/>
        <filter expression="Order_Handling_Order_Submitted_Event/EventPointData/mon:model[1]/@mon:id = 'bpdid:c05af1901712b4d5:-47cd7a03:12cee398439:-7fbf' and Order_Handling_Order_Submitted_Event/EventPointData/mon:model[1]/mon:name = 'Order Submitted' and fn:exists(Order_Handling_Order_Submitted_Event/WBMStartProcessID)"/>
      </inboundEvent>
      <inboundEvent displayName="Order Handling Order Status Event" id="Order_Handling_Order_Status_Event2" creationTimePath="Order_Handling_Order_Status_Event2/EventPointData/mon:time[@mon:of='occurrence']" eventSequenceIDPath="Order_Handling_Order_Status_Event2/EventPointData/ibm:sequenceId" globalInstanceIDPath="Order_Handling_Order_Status_Event2/BaseData/@mon:id" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <description>An event subscription for 'Order Status' event from the 'Order Handling' process.</description>
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/mon:monitorEvent" type="mon:monitorEvent"/>
        <eventPart displayName="EventPointData" id="EventPointData" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData" type="mon:eventPointData"/>
        <eventPart displayName="WBMStartProcessID" id="WBMStartProcessID" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData/mon:correlation/wle:starting-process-instance" type="xs:string"/>
        <eventPart displayName="orderStatus" id="orderStatus" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderStatus']" type="xs:string"/>
        <correlationPredicate expression="Starting_Process_Instance_ID = Order_Handling_Order_Status_Event2/WBMStartProcessID"/>
        <filter expression="Order_Handling_Order_Status_Event2/EventPointData/mon:model[1]/@mon:id = 'bpdid:c05af1901712b4d5:-468a86ef:12d07d61f7f:-7ff6' and Order_Handling_Order_Status_Event2/EventPointData/mon:model[1]/mon:name = 'Order Status' and fn:exists(Order_Handling_Order_Status_Event2/WBMStartProcessID)"/>
      </inboundEvent>
      <inboundEvent displayName="Order Handling Order Completed Event" id="Order_Handling_Order_Completed_Event2" creationTimePath="Order_Handling_Order_Completed_Event2/EventPointData/mon:time[@mon:of='occurrence']" eventSequenceIDPath="Order_Handling_Order_Completed_Event2/EventPointData/ibm:sequenceId" globalInstanceIDPath="Order_Handling_Order_Completed_Event2/BaseData/@mon:id" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <description>An event subscription for 'Order Completed' event from the 'Order Handling' process.</description>
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/mon:monitorEvent" type="mon:monitorEvent"/>
        <eventPart displayName="EventPointData" id="EventPointData" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData" type="mon:eventPointData"/>
        <eventPart displayName="WBMStartProcessID" id="WBMStartProcessID" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData/mon:correlation/wle:starting-process-instance" type="xs:string"/>
        <eventPart displayName="orderStatus" id="orderStatus" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderStatus']" type="xs:string"/>
        <eventPart displayName="orderRequestedDate" id="orderRequestedDate" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderRequestedDate']" type="xs:dateTime"/>
        <correlationPredicate expression="Starting_Process_Instance_ID = Order_Handling_Order_Completed_Event2/WBMStartProcessID"/>
        <filter expression="Order_Handling_Order_Completed_Event2/EventPointData/mon:model[1]/@mon:id = 'bpdid:c05af1901712b4d5:-468a86ef:12d07d61f7f:-7fed' and Order_Handling_Order_Completed_Event2/EventPointData/mon:model[1]/mon:name = 'Order Completed' and fn:exists(Order_Handling_Order_Completed_Event2/WBMStartProcessID)"/>
      </inboundEvent>
      <inboundEvent displayName="Order Handling Order Submitted Event" id="Order_Handling_Order_Submitted_Event2" creationTimePath="Order_Handling_Order_Submitted_Event2/EventPointData/mon:time[@mon:of='occurrence']" eventSequenceIDPath="Order_Handling_Order_Submitted_Event2/EventPointData/ibm:sequenceId" globalInstanceIDPath="Order_Handling_Order_Submitted_Event2/BaseData/@mon:id" multipleCorrelationMatches="raiseException" noCorrelationMatches="raiseException" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <description>An event subscription for 'Order Submitted' event from the 'Order Handling' process.</description>
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/mon:monitorEvent" type="mon:monitorEvent"/>
        <eventPart displayName="EventPointData" id="EventPointData" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData" type="mon:eventPointData"/>
        <eventPart displayName="WBMStartProcessID" id="WBMStartProcessID" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:eventPointData/mon:correlation/wle:starting-process-instance" type="xs:string"/>
        <eventPart displayName="orderStatus" id="orderStatus" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderStatus']" type="xs:string"/>
        <eventPart displayName="productName" id="productName" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='productName']" type="xs:string"/>
        <eventPart displayName="stateName" id="stateName" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='stateName']" type="xs:string"/>
        <eventPart displayName="numberOfReceivedOrders" id="numberOfReceivedOrders" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='numberOfReceivedOrders']" type="xs:decimal"/>
        <eventPart displayName="orderRequestedDate" id="orderRequestedDate" path="cbe:CommonBaseEvent/mon:monitorEvent/mon:applicationData/wle:tracking-point/wle:tracked-field[@wle:name='orderRequestedDate']" type="xs:dateTime"/>
        <correlationPredicate expression="Starting_Process_Instance_ID = Order_Handling_Order_Submitted_Event2/WBMStartProcessID"/>
        <filter expression="Order_Handling_Order_Submitted_Event2/EventPointData/mon:model[1]/@mon:id = 'bpdid:c05af1901712b4d5:-47cd7a03:12cee398439:-7fbf' and Order_Handling_Order_Submitted_Event2/EventPointData/mon:model[1]/mon:name = 'Order Submitted' and fn:exists(Order_Handling_Order_Submitted_Event2/WBMStartProcessID)"/>
      </inboundEvent>
      <trigger displayName="Order Handling Termination Trigger" id="bmon_termination_trigger" terminateContext="true">
        <description>This is an internal trigger that is fired to terminate the monitoring context instance 30 days after the last event arrived. You can update this trigger to change how to terminate the monitoring context.</description>
        <evaluationTime days="30" hours="0" minutes="0"/>
        <gatingCondition expression="fn:current-dateTime() - ( if ( fn:exists( bmon_termination_metric ) ) then bmon_termination_metric else fn:current-dateTime() ) > xs:dayTimeDuration(&quot;P30D&quot;)"/>
      </trigger>
      <trigger displayName="Order Handling Submitted Trigger" id="Order_Handling_Submitted_Trigger" isRepeatable="true">
      	<onEvent ref="Order_Handling_Order_Submitted_Event"/>
      </trigger>
      <metric displayName="Starting Process Instance ID" id="Starting_Process_Instance_ID" type="xsd:string" isPartOfKey="true">
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Completed_Event/WBMStartProcessID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Status_Event/WBMStartProcessID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Submitted_Event/WBMStartProcessID"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="Aux Last Event Time" id="bmon_termination_metric" type="xs:dateTime">
        <description>This is an internal metric that captures the time of the last event arrived.</description>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Status_Event/predefinedData/creationTime"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Completed_Event/predefinedData/creationTime"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Submitted_Event/predefinedData/creationTime"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Status_Event2/predefinedData/creationTime"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Completed_Event2/predefinedData/creationTime"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Submitted_Event2/predefinedData/creationTime"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="orderStatus" id="bmon_orderStatus" type="xsd:string" maxStringLength="512" valueRequired="true">
        <description>This metric captures the value of 'orderStatus' tracked field.</description>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Status_Event/orderStatus)) then (if (fn:string-length(Order_Handling_Order_Status_Event/orderStatus) > 512) then fn:substring(Order_Handling_Order_Status_Event/orderStatus, 1, 512) else Order_Handling_Order_Status_Event/orderStatus) else bmon_orderStatus"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Completed_Event/orderStatus)) then (if (fn:string-length(Order_Handling_Order_Completed_Event/orderStatus) > 512) then fn:substring(Order_Handling_Order_Completed_Event/orderStatus, 1, 512) else Order_Handling_Order_Completed_Event/orderStatus) else bmon_orderStatus"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Submitted_Event/orderStatus)) then (if (fn:string-length(Order_Handling_Order_Submitted_Event/orderStatus) > 512) then fn:substring(Order_Handling_Order_Submitted_Event/orderStatus, 1, 512) else Order_Handling_Order_Submitted_Event/orderStatus) else bmon_orderStatus"/>
          </outputValue>
        </map>
        <defaultValue>
          <singleValue expression="' '"/>
        </defaultValue>
      </metric>
      <metric displayName="orderRequestedDate" id="bmon_orderRequestedDate" type="xsd:dateTime">
        <description>This metric captures the value of 'orderRequestedDate' tracked field.</description>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Completed_Event/orderRequestedDate)) then xs:dateTime(Order_Handling_Order_Completed_Event/orderRequestedDate) else bmon_orderRequestedDate"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Submitted_Event/orderRequestedDate)) then xs:dateTime(Order_Handling_Order_Submitted_Event/orderRequestedDate) else bmon_orderRequestedDate"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="productName" id="bmon_productName" type="xsd:string" maxStringLength="512" valueRequired="true">
        <description>This metric captures the value of 'productName' tracked field.</description>
        <map>
          <trigger ref="Order_Handling_Submitted_Trigger"/>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Submitted_Event/productName"/>
          </outputValue>
        </map>
        <defaultValue>
          <singleValue expression="' '"/>
        </defaultValue>
      </metric>
      <metric displayName="stateName" id="bmon_stateName" type="xsd:string" maxStringLength="512" valueRequired="true">
        <description>This metric captures the value of 'stateName' tracked field.</description>
        <map>
          <trigger ref="Order_Handling_Submitted_Trigger"/>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Submitted_Event/stateName "/>
          </outputValue>
        </map>
        <defaultValue>
          <singleValue expression="' '"/>
        </defaultValue>
      </metric>
      <metric displayName="numberOfReceivedOrders" id="bmon_numberOfReceivedOrders" type="xsd:decimal">
        <description>This metric captures the value of 'numberOfReceivedOrders' tracked field.</description>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Submitted_Event/numberOfReceivedOrders)) then Order_Handling_Order_Submitted_Event/numberOfReceivedOrders else bmon_numberOfReceivedOrders"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="Event Name" id="bmon_Event_Name" type="xsd:string" valueRequired="true">
        <description>The name of the tracking event.</description>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Status_Event/EventPointData/mon:model[1]/mon:name"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Completed_Event/EventPointData/mon:model[1]/mon:name"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Order_Handling_Order_Submitted_Event/EventPointData/mon:model[1]/mon:name"/>
          </outputValue>
        </map>
        <defaultValue>
          <singleValue expression="' '"/>
        </defaultValue>
      </metric>
      <metric displayName="Snapshot ID" id="Snapshot_ID" type="xsd:string">
        <description>This metric captures the snapshot ID reported in the monitoring event.</description>
        <map>
          <outputValue>
            <singleValue expression="if (fn:empty(Snapshot_ID)) then Order_Handling_Order_Status_Event/EventPointData/mon:model[1]/@mon:version else Snapshot_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:empty(Snapshot_ID)) then Order_Handling_Order_Completed_Event/EventPointData/mon:model[1]/@mon:version else Snapshot_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:empty(Snapshot_ID)) then Order_Handling_Order_Submitted_Event/EventPointData/mon:model[1]/@mon:version else Snapshot_ID"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="Snapshot Name" id="Snapshot_Name" type="xsd:string">
        <description>This metric captures the snapshot name reported in the monitoring event.</description>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Status_Event/EventPointData/mon:model[1]/wle:snapshot-name)) then Order_Handling_Order_Status_Event/EventPointData/mon:model[1]/wle:snapshot-name else Snapshot_Name"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Completed_Event/EventPointData/mon:model[1]/wle:snapshot-name)) then Order_Handling_Order_Completed_Event/EventPointData/mon:model[1]/wle:snapshot-name else Snapshot_Name"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="if (fn:exists(Order_Handling_Order_Submitted_Event/EventPointData/mon:model[1]/wle:snapshot-name)) then Order_Handling_Order_Submitted_Event/EventPointData/mon:model[1]/wle:snapshot-name else Snapshot_Name"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="Mobile CA Orders" id="Mobile_CA_Orders" type="xsd:integer">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Mobile Products' and bmon_stateName eq 'CA') then 1 else 0"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Mobile TX Orders" id="Mobile_TX_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Mobile Products' and bmon_stateName eq 'TX') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Mobile NY Orders" id="Mobile_NY_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Mobile Products' and bmon_stateName eq 'NY') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Mobile MT Orders" id="Mobile_MT_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Mobile Products' and bmon_stateName eq 'MT') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Mobile AZ Orders" id="Mobile_AZ_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Mobile Products' and bmon_stateName eq 'AZ') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Wireless AZ Orders" id="Wireless_AZ_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Wireless Products' and bmon_stateName eq 'AZ') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Wireless CA Orders" id="Wireless_CA_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Wireless Products' and bmon_stateName eq 'CA') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Wireless NY Orders" id="Wireless_NY_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Wireless Products' and bmon_stateName eq 'NY') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Wireless TX Orders" id="Wireless_TX_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Wireless Products' and bmon_stateName eq 'TX') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Wireless MT Orders" id="Wireless_MT_Orders" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Order_Handling_Submitted_Trigger"/>
      		<outputValue>
      			<singleValue expression="if (bmon_productName eq 'Wireless Products' and bmon_stateName eq 'MT') then 1 else 0"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <stopwatch displayName="Order Handling Completion Duration" id="Order_Handling_Completion_Duration" type="xsd:duration">
      	<startedWhen ref="Order_Handling_Order_Submitted_Event"/>
      	<stoppedWhen ref="Order_Handling_Order_Completed_Event"/>
      </stopwatch>
    </monitoringContext>
  </monitorDetailsModel>
  <kpiModel displayName="Order HandlingMonitoringModel" id="KM">
  	<kpiContext displayName="Nationwise distrubition of Recieved Orders in Percentage" id="Order_Handling_KPI">
  		<kpi displayName="MOBILE" id="MOBILE" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Starting_Process_Instance_ID"/>
  				<metricFilter ref="bmon_productName" operator="equals">
  					<value expression="'Mobile Products'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  			<target displayName="Target" id="Target" value="20"></target>
  			<range displayName="Low Range" id="Low_Range">
  				<startValue displayName="startValue" id="startValue" value="0"></startValue>
  				<endValue displayName="endValue" id="endValue" value="20"></endValue>
  			</range>
  			<range displayName="Normal Range" id="Normal_Range">
  				<startValue displayName="startValue" id="startValue" value="20"></startValue>
  				<endValue displayName="endValue" id="endValue" value="40"></endValue>
  			</range>
  		</kpi>
  		<kpi displayName="Mobile CA Orders" id="Mobile_CA_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Mobile_CA_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile AZ Orders" id="Mobile_AZ_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Mobile_AZ_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile TX Orders" id="Mobile_TX_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Mobile_TX_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile MT Orders" id="Mobile_MT_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Mobile_MT_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile NY Orders" id="Mobile_NY_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Mobile_NY_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="WIRELESS" id="WIRELESS" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Starting_Process_Instance_ID"/>
  				<metricFilter ref="bmon_productName" operator="equals">
  					<value expression="'Wireless Products'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"></repeatingPeriod>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  			<target displayName="Target" id="Target" value="20"></target>
  			<range displayName="Low Range" id="Low_Range">
  				<startValue displayName="startValue" id="startValue" value="0"></startValue>
  				<endValue displayName="endValue" id="endValue" value="20"></endValue>
  			</range>
  			<range displayName="Normal Range" id="Normal_Range">
  				<startValue displayName="startValue" id="startValue" value="20"></startValue>
  				<endValue displayName="endValue" id="endValue" value="40"></endValue>
  			</range>
  		</kpi>
  		<kpi displayName="Wireless CA Orders" id="Wireless_CA_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Wireless_CA_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless AZ Orders" id="Wireless_AZ_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Wireless_AZ_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless TX Orders" id="Wireless_TX_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Wireless_TX_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless NY Orders" id="Wireless_NY_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Wireless_NY_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless MT Orders" id="Wireless_MT_Orders" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="sum" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Wireless_MT_Orders"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile CA Percentage" id="Mobile_CA_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (MOBILE ne 0) then fn:round((Mobile_CA_Orders div MOBILE) * 100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile NY Percentage" id="Mobile_NY_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (MOBILE ne 0) then fn:round((Mobile_NY_Orders div MOBILE) * 100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile MT Percentage" id="Mobile_MT_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (MOBILE ne 0) then fn:round((Mobile_MT_Orders div MOBILE) * 100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile TX Percentage" id="Mobile_TX_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (MOBILE ne 0) then fn:round((Mobile_TX_Orders div MOBILE) * 100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Mobile AZ Percentage" id="Mobile_AZ_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (MOBILE ne 0) then fn:round((Mobile_AZ_Orders div MOBILE) * 100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless NY Percentage" id="Wireless_NY_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (WIRELESS ne 0) then fn:round((Wireless_NY_Orders div WIRELESS)*100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless AZ Percentage" id="Wireless_AZ_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (WIRELESS ne 0) then fn:round((Wireless_AZ_Orders div WIRELESS)*100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless CA Percentage" id="Wireless_CA_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (WIRELESS ne 0) then fn:round((Wireless_CA_Orders div WIRELESS)*100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless MT Percentage" id="Wireless_MT_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (WIRELESS ne 0) then fn:round((Wireless_MT_Orders div WIRELESS)*100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Wireless TX Percentage" id="Wireless_TX_Percentage" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (WIRELESS ne 0) then fn:round((Wireless_TX_Orders div WIRELESS)*100) else 0"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Order Handling Completion Duration" id="Order_Handling_Completion_Duration" rangeType="actualValue" type="xsd:duration">
  			<aggregatedDefinition aggregationType="avg" versionAggregation="allVersions">
  				<monitoringContext ref="Order_Handling"/>
  				<metric ref="Order_Handling_Completion_Duration"/>
  				<dateTimeMetricFilter ref="bmon_orderRequestedDate">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="Average Order Handling in Minutes" id="Average_Order_Handling_in_Minutes" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="fn:minutes-from-duration(Order_Handling_Completion_Duration)"/>
  			</calculatedDefinition>
  		</kpi>
  	</kpiContext>
  </kpiModel>
  <dimensionalModel displayName="Order Handling Dimensional Model" id="DMM">
    <cube displayName="OrderHandling Events" id="OrderHandling_Events" monitoringContext="/OrderHandlingMM/MDM/Order_Handling">
      <measure displayName="Average numberOfReceivedOrders" id="Average_numberOfReceivedOrders" aggregationType="avg" source="bmon_numberOfReceivedOrders">
        <description>This measure captures the average of the value in 'numberOfReceivedOrders' tracked field metric in all monitoring context instances.</description>
      </measure>
      <dimension displayName="orderStatus" id="orderStatus">
        <description>A dimension for the tracked field metric: orderStatus</description>
        <attribute displayName="orderStatus" id="orderStatus" attributeSource="/OrderHandlingMM/MDM/Order_Handling/bmon_orderStatus" level="1">
          <description>A dimension for the tracked field metric: orderStatus</description>
        </attribute>
      </dimension>
      <dimension displayName="orderRequestedDate" id="orderRequestedDate">
        <description>A dimension for the tracked field metric: orderRequestedDate</description>
        <attribute displayName="orderRequestedDate" id="orderRequestedDate" attributeSource="/OrderHandlingMM/MDM/Order_Handling/bmon_orderRequestedDate" level="1">
          <description>A dimension for the tracked field metric: orderRequestedDate</description>
        </attribute>
      </dimension>
      <dimension displayName="productName" id="productName">
        <description>A dimension for the tracked field metric: productName</description>
        <attribute displayName="productName" id="productName" attributeSource="/OrderHandlingMM/MDM/Order_Handling/bmon_productName" level="1">
          <description>A dimension for the tracked field metric: productName</description>
        </attribute>
      </dimension>
      <dimension displayName="stateName" id="stateName">
        <description>A dimension for the tracked field metric: stateName</description>
        <attribute displayName="stateName" id="stateName" attributeSource="/OrderHandlingMM/MDM/Order_Handling/bmon_stateName" level="1">
          <description>A dimension for the tracked field metric: stateName</description>
        </attribute>
      </dimension>
      <dimension displayName="Event Name" id="Event_Name">
        <description>A dimension for name of the tracking event.</description>
        <attribute displayName="Event Name" id="Event_Name" attributeSource="/OrderHandlingMM/MDM/Order_Handling/bmon_Event_Name" level="1">
          <description>A dimension for name of the tracking event.</description>
        </attribute>
      </dimension>
    </cube>
  </dimensionalModel>
  <visualModel id="VM">
  	<visualization context="KM/Order_Handling_KPI">
  		<shapeSets>
  			<shapeSet displayName="ShapeSet_CA" id="ShapeSet_CA">
  				<shapes>ShapeSet_CA</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_OR" id="ShapeSet_OR">
  				<shapes>ShapeSet_OR</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_WA" id="ShapeSet_WA">
  				<shapes>ShapeSet_WA</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_NV" id="ShapeSet_NV">
  				<shapes>ShapeSet_NV</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_ID" id="ShapeSet_ID">
  				<shapes>ShapeSet_ID</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_UT" id="ShapeSet_UT">
  				<shapes>ShapeSet_UT</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_MT" id="ShapeSet_MT">
  				<shapes>ShapeSet_MT</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_WY" id="ShapeSet_WY">
  				<shapes>ShapeSet_WY</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_NM" id="ShapeSet_NM">
  				<shapes>ShapeSet_NM</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_CO" id="ShapeSet_CO">
  				<shapes>ShapeSet_CO</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_TX" id="ShapeSet_TX">
  				<shapes>ShapeSet_TX</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_ND" id="ShapeSet_ND">
  				<shapes>ShapeSet_ND</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_MN" id="ShapeSet_MN">
  				<shapes>ShapeSet_MN</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_MO" id="ShapeSet_MO">
  				<shapes>ShapeSet_MO</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_TN" id="ShapeSet_TN">
  				<shapes>ShapeSet_TN</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_AL" id="ShapeSet_AL">
  				<shapes>ShapeSet_AL</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_FL" id="ShapeSet_FL">
  				<shapes>ShapeSet_FL</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_NC" id="ShapeSet_NC">
  				<shapes>ShapeSet_NC</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_NY" id="ShapeSet_NY">
  				<shapes>ShapeSet_NY</shapes>
  			</shapeSet>
  			<shapeSet displayName="ShapeSet_AZ" id="ShapeSet_AZ">
  				<shapes>ShapeSet_AZ</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_Wireless_CA" id="Label_Wireless_CA">
  				<shapes>Label_Wireless_CA</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_MOBILE_CA" id="Label_MOBILE_CA">
  				<shapes>Label_MOBILE_CA</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_Wireless_TX" id="Label_Wireless_TX">
  				<shapes>Label_Wireless_TX</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_MOBILE_TX" id="Label_MOBILE_TX">
  				<shapes>Label_MOBILE_TX</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_Wireless_NY" id="Label_Wireless_NY">
  				<shapes>Label_Wireless_NY</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_MOBILE_NY" id="Label_MOBILE_NY">
  				<shapes>Label_MOBILE_NY</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_Wireless_AZ" id="Label_Wireless_AZ">
  				<shapes>Label_Wireless_AZ</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_MOBILE_AZ" id="Label_MOBILE_AZ">
  				<shapes>Label_MOBILE_AZ</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_Wireless_MT" id="Label_Wireless_MT">
  				<shapes>Label_Wireless_MT</shapes>
  			</shapeSet>
  			<shapeSet displayName="Label_MOBILE_MT" id="Label_MOBILE_MT">
  				<shapes>Label_MOBILE_MT</shapes>
  			</shapeSet>
  		</shapeSets>
  		<actions>
  			<setColor fillColor="#ccffcc">
  				<shapeSet ref="ShapeSet_CA"/>
  			</setColor>
  			<setColor fillColor="#ccffcc">
  				<shapeSet ref="ShapeSet_TX"/>
  			</setColor>
  			<setColor fillColor="#ccffcc">
  				<shapeSet ref="ShapeSet_NY"/>
  			</setColor>
  			<setColor fillColor="#ccffcc">
  				<shapeSet ref="ShapeSet_AZ"/>
  			</setColor>
  			<setColor fillColor="#ccffcc">
  				<shapeSet ref="ShapeSet_MT"/>
  			</setColor>
  			<setText textValue="fn:concat(Mobile_CA_Percentage,'%')">
  				<shapeSet ref="Label_MOBILE_CA"/>
  			</setText>
  			<setText textValue="fn:concat(Wireless_CA_Percentage,'%')">
  				<shapeSet ref="Label_Wireless_CA"/>
  			</setText>
  			<setText textValue="fn:concat(Mobile_AZ_Percentage,'%')">
  				<shapeSet ref="Label_MOBILE_AZ"/>
  			</setText>
  			<setText textValue="fn:concat(Wireless_AZ_Percentage,'%')">
  				<shapeSet ref="Label_Wireless_AZ"/>
  			</setText>
  			<setText textValue="fn:concat(Mobile_TX_Percentage,'%')">
  				<shapeSet ref="Label_MOBILE_TX"/>
  			</setText>
  			<setText textValue="fn:concat(Wireless_TX_Percentage,'%')">
  				<shapeSet ref="Label_Wireless_TX"/>
  			</setText>
  			<setText textValue="fn:concat(Mobile_NY_Percentage,'%')">
  				<shapeSet ref="Label_MOBILE_NY"/>
  			</setText>
  			<setText textValue="fn:concat(Wireless_MT_Percentage,'%')">
  				<shapeSet ref="Label_Wireless_MT"></shapeSet>
  			</setText>
  			<setText textValue="fn:concat(Wireless_NY_Percentage,'%')">
  				<shapeSet ref="Label_Wireless_NY"/>
  			</setText>
  			<setText textValue="fn:concat(Mobile_MT_Percentage,'%')">
  				<shapeSet ref="Label_MOBILE_MT"/>
  			</setText>
  		</actions>
  		<svgDocument>
  			<import location="/OrderHandlingMonitoringProject/OrderHandlingUSMap.svg"/>
  		</svgDocument>
  	</visualization>
  </visualModel>
  <eventModel id="EM">
    <import namespace="http://www.ibm.com/AC/commonbaseevent1_0_1"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/monitoring/7.5"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/monitoring/7.5/extensions"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/lombardi/7.5"/>
    <import namespace="http://www.w3.org/2001/XMLSchema"/>
  </eventModel>
</mm:monitor>